/* Source: chapter.html inline style 1 */
.comicname-info {
        white-space: normal; /* 允许文本自动换行 */
        word-wrap: break-word; /* 在单词过长时也能强制换行 */
    }
.full-screen-scale{
        position: absolute;
    bottom: 100%;
    right: 20px;
    margin-bottom: 50px;
    background-color: #f2f4f5;
    border-radius: 10px;
}
.right-to-left-readMode{
        position: absolute;
    bottom: 100%;
    right: 20px;
    margin-bottom: 100px;
    background-color: #f2f4f5;
    border-radius: 10px;
}
body{
    padding: 0 !important;
}

/* Source: chapter.html inline style 2 */
.adbanner{
            max-width: 100%;
            min-height: 100px;
            background-color: #fff;
            border-top: 10px solid rgb(242, 244, 245);
            text-align: center;
            z-index: 1;
            position: relative;
            align-items: center;
            display: flex;
            justify-content: center;
            overflow: hidden;
        }
